[
    {
        "merged": "world.respect.datalayer.repository.respect-datalayer-repository-release-45:/anim-v21/fragment_fast_out_extra_slow_in.xml",
        "source": "world.respect.datalayer.repository.respect-datalayer-repository-fragment-1.8.9-29:/anim-v21/fragment_fast_out_extra_slow_in.xml"
    }
]